Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 11:05:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del budoor khaled                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  budoor khaled Bot:  Hi Budoor Khaled ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7481530067 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338866086            02:51 PM, 25th Jul                     budoor khaled      
               Ok           02:51 PM, 25th Jul                   Hamza                   Hi Budoor,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           02:52 PM, 25th Jul                     budoor khaled                    Hi Hamza, can you ask delivery to dilver my order Thursday night instead of Wednesday please           02:54 PM, 25th Jul                     budoor khaled                    29-7-2021           02:54 PM, 25th Jul                     budoor khaled                    If possible, so I'm at home to pay & receive           02:54 PM, 25th Jul                     budoor khaled                    anytime after 4pm           02:55 PM, 25th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:55 PM, 25th Jul                     budoor khaled                    Ok           02:56 PM, 25th Jul                   Hamza                   Thank you fo
 r allowing me the time to check. I appreciate your patience.           02:59 PM, 25th Jul                   Hamza                   Please note that order No. (7481530067) is in processing and will arrive within 2-5 business days. You will also be notified when the order is shipped with the tracking number and courier partner.           02:59 PM, 25th Jul                     budoor khaled                    Ok thank you           03:00 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:03 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2901087